For the complete documentation index, see llms.txt. This page is also available as Markdown.

List Quotation Owners

List available quotation owners for your customer.

Use these IDs to narrow a quotation synchronization to one or more owners; this operation does not assign an owner.

Behaviour

Use the returned user ids with the quotation list's ownerId filter.

Requires the quotations:read scope.

get
Authorizations
AuthorizationstringRequired

API key sent as a bearer token (mk_live_… / mk_test_…).

Responses
200

Successful response.

application/json
get/v1/quotations/owners
GET /v1/quotations/owners HTTP/1.1
Host: admin.mimeeqapi.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "data": [
    {
      "userId": "text",
      "firstName": "text",
      "lastName": "text",
      "ownerName": "text"
    }
  ]
}

Last updated

Was this helpful?